=== debian/changelog ===
eole-genconfig (2.8.0-36) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [e7b1dbd] Fix mauvaise gestion d'erreur lors d'une sauvegarde en local seulement
  * [e335bc3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ce54062] Laurent Gourvénec: Update package since “debian/eole/2.8.0-35”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 05 May 2023 15:44:01 +0200

eole-genconfig (2.8.0-35) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c3cc347] Gestion des erreurs provenants de zéphir
  * [133a297] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3f4bb2e] Laurent Gourvénec: Update package since “debian/eole/2.8.0-34”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 04 May 2023 11:10:31 +0200

eole-genconfig (2.8.0-34) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [95ef0ed] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [c838633] Merge branch '2.7.2/master' into 2.8.0/master

  [ Benjamin Bohard ]
  * [d134267] Revert "Conversion des données (python3) a la comparaison des config avec zephir ref #33939"
  * [3751713] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d1104eb] Benjamin Bohard: Update package since “debian/eole/2.8.0-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 13 Apr 2022 14:16:19 +0200

eole-genconfig (2.8.0-33) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [abb251a] XDG_VTNR is not always set (ref: #33878)
  * [20eba96] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [27cf209] Joël Cuissinat: Update package since “debian/eole/2.8.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Apr 2022 17:16:30 +0200

eole-genconfig (2.8.0-32) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cae11e0] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [08f9fd1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [aef6875] Matthieu Lamalle: Update package since “debian/eole/2.8.0-31”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 15:21:32 +0200

eole-genconfig (2.8.0-31) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [87dc7a9] Correction enregistrement IP vide ref #33896
  * [84aa65b] Ajout d'un focus on change sur les type number ref #33648
  * [f116661] Merge branch '2.7.2/master' into 2.8.0/master
  * [c987b67] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c4ca1c7] Matthieu Lamalle: Update package since “debian/eole/2.8.0-30”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 13:50:27 +0200

eole-genconfig (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2844a2f] gen_config : contournement du bug en mode kiok (ref #33878)
  * [8439a85] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8ec33a2] Joël Cuissinat: Update package since “debian/eole/2.8.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 09 Mar 2022 10:51:52 +0100

eole-genconfig (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [840409a] suppression confirm() pour logout ref #33339
  * [0428a77] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a710e3e] Matthieu Lamalle: Update package since “debian/eole/2.8.0-28”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 25 Oct 2021 09:16:32 +0200

eole-genconfig (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [ce32040] Merge branch '2.6.0/32070-genconfig' into 2.7.2/master
  * [a735d59] Merge branch '2.6.0/32070-genconfig' into 2.7.1/master
  * [2970acd] Merge branch '2.6.0/32070-genconfig' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [d7e9a66] @--no-sandbox@ option not supported
  * [cf2da74] Merge branch '2.7.0/master' into 2.7.1/master
  * [6343ff0] Merge branch '2.7.1/master' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [9987fd3] Correciton config nginx ref #32017 #33233
  * [ff3abfa] Merge branch '2.7.2/master' into 2.8.0/master
  * [248cff8] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [12c40d1] Matthieu Lamalle: Update package since “debian/eole/2.8.0-27”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Oct 2021 10:15:19 +0200

eole-genconfig (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [38fbd36] * webapi.py : replace old unicode conversion
  * [29e75e7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7da6c55] Joël Cuissinat: Update package since “debian/eole/2.8.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Sep 2021 17:50:03 +0200

eole-genconfig (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [82e9db8] Corriger l'affichage de la méthode confirm() quand on quitte ref #33185
  * [37e5a1b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [19d3d5f] Matthieu Lamalle: Update package since “debian/eole/2.8.0-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 28 Sep 2021 09:38:42 +0200

eole-genconfig (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4f234db] Simplify the firefox wait test and add extra sleep
  * [94b98e9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e3e13b2] Daniel Dehennin: Update package since “debian/eole/2.8.0-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 01 Apr 2021 11:01:07 +0200

eole-genconfig (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]

