## eole-genconfig 2.8.1-9

=== debian/changelog ===
eole-genconfig (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f234db] Simplify the firefox wait test and add extra sleep
  * [e7e8f60] Merge branch '2.8.0/master'
  * [3b6021c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ed38b99] Daniel Dehennin: Update package since “debian/eole/2.8.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 01 Apr 2021 11:02:25 +0200

eole-genconfig (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7f4eaa9] attendre que firefox avec childID à 4 soit démarré plutôt de compter le nombre de processus (ref #31953)
  * [e9ecbe6] Merge branch '2.8.0/master'
  * [38d7959] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e56ea67] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 31 Mar 2021 15:54:57 +0200

eole-genconfig (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6a4870c] démarrager matchbox après le démarrage complet des processus liés à firefox (attente maximum d'environ 16 secondes) (ref #31841)
  * [2c0bde7] Merge branch '2.8.0/master'
  * [4f02f1b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7ca7370] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 17 Mar 2021 11:25:20 +0100

eole-genconfig (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [cb99459] coorection ref #31264
  * [6bd703c] Merge branch '2.8.0/master'
  * [29b3c0e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e9c2f78] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 08 Dec 2020 09:54:45 +0100

eole-genconfig (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [65dc6cb] coorection sur la vérification des droits de lecture  ref #31264
  * [674c72b] Merge branch '2.8.0/master'
  * [0f2eb36] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7e29b47] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Dec 2020 16:28:21 +0100

eole-genconfig (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [231fdd5] Adapter la vérification des droits de lecture du fichier importé ref #31264
  * [9099afa] Merge branch '2.8.0/master'
  * [154e94f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [541fb1b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Dec 2020 09:07:08 +0100

eole-genconfig (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d9fbb01] afficher les warnings dans le cas d'initialisation des données (ref #31272)
  * [f19f2e1] Merge branch '2.8.0/master'
  * [3b49433] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0183e53] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Dec 2020 15:29:21 +0100

eole-genconfig (2.8.1-2) eole-2.8-unstable; urgency=low

  [ lseys ]
  * [16e7fb2] Ref # 31095

  [ Emmanuel Garette ]
  * [73100fc] Merge branch '2.8.0/master'
  * [81c71ef] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [30e067a] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 17:15:25 +0100

eole-genconfig (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7d69b1d] Prepare version 2.8.1
  * [bc18ec4] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [79aa729] Do not convert value to unicode.

  [ lseys ]
  * [f0af5f2] ajout policies.json ref#<31095>
  * [0519af6] Ref # 31095

  [ Emmanuel Garette ]
  * [a5decd2] Merge branch '2.8.0/master'
  * [45bcc60] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [60f3d5b] Emmanuel Garette: Update package since “debian/eole/2.8.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Nov 2020 15:54:11 +0100
