=== debian/changelog ===
eole-genconfig (2.8.1-25) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [67357cc] ne pas planter si la config n'est pas valid dans un diff (ref #35857)
  * [483a432] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cbb277e] Emmanuel Garette: Update package since “debian/eole/2.8.1-24”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 28 Mar 2024 18:46:02 +0100

eole-genconfig (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [6f95054] Ne pas considérer qu'on est sur Zéphir sur un serveur autonome (ref 35854)
  * [431f159] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f8470de] Emmanuel Garette: Update package since “debian/eole/2.8.1-23”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 27 Mar 2024 18:21:59 +0100

eole-genconfig (2.8.1-23) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fb27c3f] pouvoir comparer la configuration du serveur et celle du Zéphir depuis le serveur Zéphir (ref #35595)
  * [331f603] ne pas mettre le parametre zephir_sync (ref #35841)
  * [b1fc7f3] ne pas chercher à upgrade la configuration en cas de divergence entre le serveur et Zéphir (ref #35841)

  [ Benjamin Bohard ]
  * [1755541] Pas de comparaison si le fichier de configuration est absent.
  * [9f7cfbe] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b661fb4] Benjamin Bohard: Update package since “debian/eole/2.8.1-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Mar 2024 15:13:11 +0100

eole-genconfig (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [e7b1dbd] Fix mauvaise gestion d'erreur lors d'une sauvegarde en local seulement
  * [333cd16] Merge branch '2.8.0/master' into 2.8.1/master
  * [7474f50] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f40d86] Laurent Gourvénec: Update package since “debian/eole/2.8.1-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 05 May 2023 15:44:40 +0200

eole-genconfig (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c3cc347] Gestion des erreurs provenants de zéphir
  * [8af2296] Merge branch '2.8.0/master' into 2.8.1/master
  * [32d8e29] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aa4709a] Laurent Gourvénec: Update package since “debian/eole/2.8.1-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 04 May 2023 12:15:55 +0200

eole-genconfig (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [519aba9] feat(nginx): redirect HTTP to HTTPS
  * [aeac723] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fdc84db] Daniel Dehennin: Update package since “debian/eole/2.8.1-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 May 2022 10:48:22 +0200

eole-genconfig (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [95ef0ed] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [c838633] Merge branch '2.7.2/master' into 2.8.0/master
  * [aac20c7] Merge branch '2.8.0/master' into 2.8.1/master

  [ Benjamin Bohard ]
  * [d134267] Revert "Conversion des données (python3) a la comparaison des config avec zephir ref #33939"
  * [cf9d679] Merge branch '2.8.0/master' into 2.8.1/master
  * [0c17b02] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [73f09c1] Benjamin Bohard: Update package since “debian/eole/2.8.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 13 Apr 2022 14:18:12 +0200

eole-genconfig (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [abb251a] XDG_VTNR is not always set (ref: #33878)
  * [e971963] Merge branch '2.8.0/master' into 2.8.1/master
  * [9336fe1] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6273329] Joël Cuissinat: Update package since “debian/eole/2.8.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Apr 2022 17:17:25 +0200

eole-genconfig (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cae11e0] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [790d874] Merge branch '2.8.0/master' into 2.8.1/master
  * [8fd3d61] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [800bafc] Matthieu Lamalle: Update package since “debian/eole/2.8.1-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 15:31:30 +0200

eole-genconfig (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [87dc7a9] Correction enregistrement IP vide ref #33896
  * [84aa65b] Ajout d'un focus on change sur les type number ref #33648
  * [f116661] Merge branch '2.7.2/master' into 2.8.0/master
  * [d202fba] Merge branch '2.8.0/master' into 2.8.1/master
  * [f8ecf2a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f848ce7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-15”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 13:51:15 +0200

eole-genconfig (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [bfa127c] Ajout d'un focus on change sur les type number ref #33648
  * [feef152] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d3f57cf] Matthieu Lamalle: Update package since “debian/eole/2.8.1-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 11:04:28 +0200

eole-genconfig (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2844a2f] gen_config : contournement du bug en mode kiok (ref #33878)
  * [43e9452] Merge branch '2.8.0/master' into 2.8.1/master
  * [e8b5ee9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]

