=== debian/control ===
Source: eole-genconfig
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python3-all-dev, dh-python
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-genconfig
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-genconfig/repository

Package: eole-genconfig
Architecture: all
Depends: ${misc:Depends},
         python-eolegenconfig (= ${binary:Version}),
         eole-flask,
         eoleflask-aaa
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provides the configuration for eole-flask-server and the
 web application files.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-genconfig-client
Architecture: all
Depends: ${misc:Depends},
         eole-genconfig,
	 firefox,
         sux,
         xserver-xorg,
         xinit,
         xserver-xorg-video-all,
         matchbox-window-manager,
         libcanberra-gtk-module
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provides the configuration for eole-flask-server and the
 web application files.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolegenconfig
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python-eoleflask (>= 2.4.0-7),
         creole (>= 2.4.0-105)
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provide a Flask module to manipulate the tiramisu object.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
