=== debian/changelog ===
eole-genconfig (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fda15b8] Install firefox snap if missing
  * [af4f858] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [74549c8] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Sep 2022 15:28:08 +0200

eole-genconfig (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7467572] gen_config ne peut être exécuté qu'en root (ref #34351)
  * [facbca0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [241c479] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 12:11:57 +0200

eole-genconfig (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b6aef1d] gen_config ne peut être exécuté qu'en root (ref #34351)
  * [9d7a920] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [07abba9] Emmanuel Garette: Update package since “debian/eole/2.9.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 12:08:11 +0200

eole-genconfig (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8232177] Suppression du compte système genconfig

  [ EOLE Build Daemon ]
  * [53562cd] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Jun 2022 11:04:23 +0200

eole-genconfig (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [33f46f8] L’utilisateur genconfig n’est plus utilisé.
  * [00d41a4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e69a016] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Jun 2022 14:03:03 +0200

eole-genconfig (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5291ee4] Lancement avec l’utilisateur gen_config
  * [1279dee] Revert "Lancement avec l’utilisateur gen_config"
  * [627eeaa] Lancement avec utilisateur root
  * [5148627] Ajouter les variables d’environnement au contexte.
  * [ee19b9f] Merge branch 'master' into dist/eole/2.9.0/master
  * [5420d44] Dépendances requises par le fonctionnement de snap.
  * [79ffa63] Laisser le choix du répertoire de téléchargement à l’utilisateur.
  * [cdd6cdc] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9a6628d] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Jun 2022 12:17:20 +0200

eole-genconfig (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9b3814a] Politique centralisée.
  * [0ae66a3] Merge branch 'master' into dist/eole/2.9.0/master
  * [f1048ab] Suppression des politiques en erreur dans firefox.
  * [9557086] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e8ca597] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 02 Jun 2022 11:18:04 +0200

eole-genconfig (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d2a1a42] Prepare version 2.9.0
  * [96513ae] Merge branch 'master' into dist/eole/2.9.0/master
  * [2330de5] fix(makefile): installing files requires directories first
  * [519aba9] feat(nginx): redirect HTTP to HTTPS
  * [ca7c3ab] Merge branch '2.8.1/master'
  * [c54e98a] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [2844a2f] gen_config : contournement du bug en mode kiok (ref #33878)
  * [43e9452] Merge branch '2.8.0/master' into 2.8.1/master
  * [abb251a] XDG_VTNR is not always set (ref: #33878)
  * [e971963] Merge branch '2.8.0/master' into 2.8.1/master
  * [bb4dfd4] Upgrade *eole-genconfig* packaging for EOLE 2.9

  [ Matthieu Lamalle ]
  * [bfa127c] Ajout d'un focus on change sur les type number ref #33648
  * [afb537e] Merge branch '2.8.1/master'
  * [87dc7a9] Correction enregistrement IP vide ref #33896
  * [84aa65b] Ajout d'un focus on change sur les type number ref #33648
  * [f116661] Merge branch '2.7.2/master' into 2.8.0/master
  * [d202fba] Merge branch '2.8.0/master' into 2.8.1/master
  * [f73ab2d] Merge branch '2.8.1/master'
  * [cae11e0] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [790d874] Merge branch '2.8.0/master' into 2.8.1/master
  * [6db94c4] Merge branch '2.8.1/master'
  * [95ef0ed] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [c838633] Merge branch '2.7.2/master' into 2.8.0/master
  * [aac20c7] Merge branch '2.8.0/master' into 2.8.1/master
  * [b0d2232] Merge branch '2.8.1/master'

  [ Benjamin Bohard ]
  * [d134267] Revert "Conversion des données (python3) a la comparaison des config avec zephir ref #33939"
  * [cf9d679] Merge branch '2.8.0/master' into 2.8.1/master
  * [75cbf75] Merge branch '2.8.1/master'
  * [49cf1af] Merge branch 'master' into dist/eole/2.9.0/master

  [ Gilles Grandgérard ]
  * [04d8003] Ajout profile minimaliste pour Firefox
  * [3bf46a8] Merge branch 'master' of ssh://git@dev-eole.ac-dijon.fr/eole-genconfig.git

  [ EOLE Build Daemon ]
  * [73dfe60] Joël Cuissinat: Update package since “debian/eole/2.8.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 May 2022 10:57:43 +0200
