=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python3-all-dev, dh-python
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13),
+               python3-all-dev,
+               dh-python
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-genconfig
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-genconfig/repository
@@ -29,9 +31,10 @@
 Depends: ${misc:Depends},
          eole-genconfig,
 	 firefox,
-         sux,
          xserver-xorg,
          xinit,
+	 xdg-utils,
+         xdg-desktop-portal-gtk,
          xserver-xorg-video-all,
          matchbox-window-manager,
          libcanberra-gtk-module
