## eole-genconfig 2.9.0-11

=== debian/changelog ===
eole-genconfig (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [421a916] gen_config: cosmetic fixes (ref #35163)
  * [e40f6d7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [caed71a] Joël Cuissinat: Update package since “debian/eole/2.9.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Jan 2023 14:05:05 +0100

eole-genconfig (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [6c05232] correction (ref #35163)
  * [5dfa722] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a58c5f3] Philippe Caseiro: Update package since “debian/eole/2.9.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:56:39 +0100

eole-genconfig (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ed4b56c] gen_config: aide en cas de non configuration du réseau ou proxy a l'installation de firefox avant l'instance (ref #35163)
  * [df13ca2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [367728f] Philippe Caseiro: Update package since “debian/eole/2.9.0-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:52:51 +0100
