## eole-genconfig 2.9.0-19

=== debian/changelog ===
eole-genconfig (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5571cfc] Update firefox snap path
  * [5621d2c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eee5512] Joël Cuissinat: Update package since “debian/eole/2.9.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Nov 2024 11:44:27 +0100

eole-genconfig (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a77032e] Ne plus pré-installer firefox

  [ EOLE Build Daemon ]
  * [aa8116f] Joël Cuissinat: Update package since “debian/eole/2.9.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Nov 2024 16:18:20 +0100

eole-genconfig (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [92ceabe] nginx - genconfig : utiliser le certificat LE fullchain (ref #35894)
  * [f294d25] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dbe2af4] Emmanuel Garette: Update package since “debian/eole/2.9.0-16”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 08:56:50 +0200

eole-genconfig (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [67357cc] ne pas planter si la config n'est pas valid dans un diff (ref #35857)
  * [1a9ff86] Merge branch '2.8.1/master' into 2.9.0/master
  * [d49263e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dfa121c] Emmanuel Garette: Update package since “debian/eole/2.9.0-15”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 28 Mar 2024 18:46:28 +0100

eole-genconfig (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [6f95054] Ne pas considérer qu'on est sur Zéphir sur un serveur autonome (ref 35854)
  * [10a99cd] Merge branch '2.8.1/master' into 2.9.0/master
  * [161732e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a129da6] Emmanuel Garette: Update package since “debian/eole/2.9.0-14”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 27 Mar 2024 18:22:37 +0100

eole-genconfig (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fb27c3f] pouvoir comparer la configuration du serveur et celle du Zéphir depuis le serveur Zéphir (ref #35595)
  * [331f603] ne pas mettre le parametre zephir_sync (ref #35841)
  * [b1fc7f3] ne pas chercher à upgrade la configuration en cas de divergence entre le serveur et Zéphir (ref #35841)

  [ Benjamin Bohard ]
  * [1755541] Pas de comparaison si le fichier de configuration est absent.
  * [1891762] Merge branch '2.8.1/master' into 2.9.0/master
  * [5c77da8] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [072c209] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Mar 2024 15:14:02 +0100

eole-genconfig (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [e7b1dbd] Fix mauvaise gestion d'erreur lors d'une sauvegarde en local seulement
  * [333cd16] Merge branch '2.8.0/master' into 2.8.1/master
  * [defa742] Merge branch '2.8.1/master'
  * [99ca51e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2bf0305] Laurent Gourvénec: Update package since “debian/eole/2.9.0-12”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 05 May 2023 15:46:07 +0200

eole-genconfig (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c3cc347] Gestion des erreurs provenants de zéphir
  * [8af2296] Merge branch '2.8.0/master' into 2.8.1/master
  * [7a6b2fe] Merge branch '2.8.1/master'
  * [8000add] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3dc8558] Laurent Gourvénec: Update package since “debian/eole/2.9.0-11”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 04 May 2023 12:18:00 +0200
