=== debian/changelog ===
eole-genconfig (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5571cfc] Update firefox snap path
  * [f180b9d] Merge branch '2.9.0/master'
  * [cdf967b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a8957fe] Joël Cuissinat: Update package since “debian/eole/2.10.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Nov 2024 12:17:25 +0100

eole-genconfig (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2cf4800] Ne plus pré-installer firefox

  [ EOLE Build Daemon ]
  * [fdcb616] Joël Cuissinat: Update package since “debian/eole/2.10.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Sep 2024 11:50:38 +0200

eole-genconfig (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [edbfe6b] Adaptation des params de send_file à flask 3.0.0
  * [a0dbe3e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3419a7b] Laurent Gourvénec: Update package since “debian/eole/2.10.0-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jun 2024 16:50:04 +0200

eole-genconfig (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [49f4107] Remplacer warn par warning.
  * [b7c5a08] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b2ec59c] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 11:37:49 +0200

eole-genconfig (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [92ceabe] nginx - genconfig : utiliser le certificat LE fullchain (ref #35894)
  * [75cbf4e] Merge branch '2.9.0/master'
  * [afd1a23] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [fba09d7] Emmanuel Garette: Update package since “debian/eole/2.10.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 08:57:37 +0200

eole-genconfig (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [67357cc] ne pas planter si la config n'est pas valid dans un diff (ref #35857)
  * [1a9ff86] Merge branch '2.8.1/master' into 2.9.0/master
  * [8e38d6a] Merge branch '2.9.0/master'
  * [d5d354e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6783e6c] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 28 Mar 2024 18:47:42 +0100

eole-genconfig (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fb27c3f] pouvoir comparer la configuration du serveur et celle du Zéphir depuis le serveur Zéphir (ref #35595)
  * [331f603] ne pas mettre le parametre zephir_sync (ref #35841)
  * [b1fc7f3] ne pas chercher à upgrade la configuration en cas de divergence entre le serveur et Zéphir (ref #35841)
  * [6f95054] Ne pas considérer qu'on est sur Zéphir sur un serveur autonome (ref 35854)
  * [10a99cd] Merge branch '2.8.1/master' into 2.9.0/master
  * [8b321a3] Merge branch '2.9.0/master'
  * [c3b6afd] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [1755541] Pas de comparaison si le fichier de configuration est absent.
  * [1891762] Merge branch '2.8.1/master' into 2.9.0/master
  * [c2ca7fc] Merge branch '2.9.0/master'

  [ EOLE Build Daemon ]
  * [1b1ad28] Emmanuel Garette: Update package since “debian/eole/2.10.0-1”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 27 Mar 2024 18:23:48 +0100

eole-genconfig (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [309a4ef] Prepare release 2.10.0
  * [1bc10cd] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [e526c0f] pouvoir comparer la configuration du serveur et celle du Zéphir depuis le serveur Zéphir (ref #35595)
  * [5120efb] ne pas mettre le parametre zephir_sync (ref #35841)
  * [db32b3d] ne pas chercher à upgrade la configuration en cas de divergence entre le serveur et Zéphir (ref #35841)
  * [95673b9] pouvoir comparer la configuration du serveur et celle du Zéphir depuis le serveur Zéphir (ref #35595)
  * [aff2d2b] ne pas mettre le parametre zephir_sync (ref #35841)
  * [46ce53a] ne pas chercher à upgrade la configuration en cas de divergence entre le serveur et Zéphir (ref #35841)

  [ Benjamin Bohard ]
  * [43dff32] Merge branch '2.9.0/master'
  * [491010b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [fd74452] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Mar 2024 15:14:56 +0100
