=== debian/control ===
--- 
+++ 
@@ -30,10 +30,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          eole-genconfig,
-	 firefox,
+#	     firefox,
          xserver-xorg,
          xinit,
-	 xdg-utils,
+	     xdg-utils,
          xdg-desktop-portal-gtk,
          xserver-xorg-video-all,
          matchbox-window-manager,
